# Uses of Class
org.apache.avro.LogicalTypes.TimestampMillis

Packages that use LogicalTypes.TimestampMillis
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.TimestampMillis in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.TimestampMillis
Modifier and Type
Method
Description
`static LogicalTypes.TimestampMillis`
LogicalTypes.`timestampMillis()`